@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,800');

html {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #F2F2F2;
}
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	color: #666666;
	font: 18px/1.5 "Nunito Sans", Arial, Helvetica, sans-serif;
}

#header {
	margin: auto;
	width: 100%;
	max-width: 1000px;
}
#header td {
	padding: 30px 0 30px 10px;
}
#header td:last-child {
	text-align: right;
}
#logo {	
	display: block;
	color: #8D7CEC;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
	text-decoration: none;
}
#logo img {
	margin: -10px 0;
	max-width: 200px;
	border: none;
}



/* ============================================== centred drop nav ============================================== */

#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#nav li a {
	color: #666666;
	display: block;
	line-height: 30px;
	padding: 0 10px;
	text-decoration: none;
	position: relative;
}
#nav li#parentActive > a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	border-bottom: 2px solid #8FDF23;
}
#nav li:hover > a {
	color: #8D7CEC;
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
	position: relative;
}
#nav li:hover > a:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-bottom: 4px solid #FFFFFF;
	z-index: 101;
}

#nav li div {
	display: none;
	padding: 5px 0;
	background: #FFFFFF;
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
	width: 160px;
	font-size: 0;

	position: absolute;
	left: 0px;
	top: 100%;
	z-index: 100;
}
#nav li div a, #nav li:hover div a {
	padding: 6px 5px 8px 10px;
	color: #666666;
	font-size: 14px;
	line-height: 1.2;
	text-align: left;
}
#nav li div a:hover {
	color: #8D7CEC;
}
#nav li:hover div {
	display: block;
}



/* ============================================== general content ============================================== */

#stage {
	position: relative;
}
#container {
	margin: auto;
	padding: 0 10px;
	max-width: 1000px;
	overflow: hidden;
}

#content {
	padding: 140px 0 20px;
	min-height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	line-height: 1.2;
}

h1 {
	margin: 0;
	padding: 60px 0 5px;
	background: #F8F8F8;
	color: #8D7CEC;
	font-size: 48px;
	font-weight: normal;
	text-align: center;
}
@media (min-width: 980px) {
h1 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
}

h2 {
	margin: 40px 0 15px;
	color: #EF8FEE;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}
h3 {
	margin: 20px 0 -10px;
	font-size: 18px;
	color: #5FCBDD;
	text-align: center;
}
p {
	margin: 15px 0;
}
a {
	color: #666666;
}
ul {
	margin: 20px 0;
}
li {
	margin: 0 0 7px;
}
hr {
	margin: 40px 0;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
img {
	max-width: 100%;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	color: #666666;
	font: 18px "Nunito Sans", Arial, Helvetica, sans-serif;
	width: 300px;
}
.button {
	width: auto;
	font-weight: bold;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: #F2F2F2;
	padding: 30px 10px;
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
}
#footer p {
	margin-top: 0;
	font-size: 14px;
}

